@charset "ISO-8859-1";

body { color: black; font-size: 16px; font-family: Times New Roman, serif; text-align: left; }
body, div, span, a, img, table, tbody, th, tr, td, p, ul, ol, li, form, label, input, textarea, select, option, button { margin: 0px; padding: 0px; }
fieldset { margin: 0px; padding: 0px 3px; }
legend { margin: 0px; padding: 0px 3px 3px; }
body, div, span, a, img, table, tbody, th, tr, td, form, label, input, select, option, button, fieldset { overflow: hidden; }
iframe { background: white; border: 3px inset; margin: 0px; padding: 0px; _overflow: hidden; }
img { border: 0px; }   
table { border-collapse: collapse; border-spacing: 0px; }
a { font-family: Arial, sans serif; font-weight: bold; text-decoration: underline; }
	a.gclsLien:link { color: blue; }
	a.gclsLien:visited { color: blue; }
	a.gclsLien:hover { color: red; }
	a.gclsLien:active { color: purple; }
button { text-align: center; background: url("images/fondderoulant.gif"); color: black; height: 25px; width: 120px; border: 2px outset; font-family: Arial, sans serif; font-size: 13px; font-weight: bold; cursor: pointer; }
legend { color: #5F5F5F; font-family: Arial, sans serif; font-size: 15px; font-weight: bold; font-style: italic; }
label, .gclsLabel { font-family: Arial, sans serif; font-size: 13px; font-weight: bold; }
input, textarea, select, option, .gclsGroupRadio, .gclsGroupBox { font-family: Arial, sans serif; font-size: 13px; }

body
{	scrollbar-face-color: #9F2F2F;
	scrollbar-track-color: #EFD7BF;
	scrollbar-arrow-color: #EFD7BF;
}

.gclsTitre { font-family: Arial, sans serif; font-size: 28px; font-weight: bold; line-height: 32px; color: #5F1717; }           
.gclsSousTitre { font-family: Arial, sans serif; font-size: 14px; font-weight: bold; font-style: italic; line-height: 18px; }
.gclsMessage { font-family: Arial, sans serif; font-size: 16px; font-weight: bold; font-style: italic; text-align: center; }         
.gclsRenvoi { position: relative; top: -3px; font-size: 70%; }
.gclsAccroche { font-family: Arial, sans serif; font-size: 20px; font-weight: bold; text-align: center; }
.gclsImportant { font-weight: bold; } 
.gclsAide { background: #FFFF7F; font-size: 12px; border: 2px outset; z-index: 9; text-align: justify; padding: 3px 5px; }
.gclsCliquable { cursor: pointer; }